Bug 28277 - Problem with test field for charset & deakdeys
Problem with test field for charset & deakdeys
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-19 06:15 EST by Daniel Resare
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-12 08:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Resare 2001-02-19 06:15:22 EST
If i select swedish keyboard layout and try the test-field for dead keys
it works as expected (dead keys enabled) but if i switch to 'disable dead
keys' and then switch back to 'dead keys' mode the testfield behaves as if
dead keys were disabled
Comment 1 Glen Foster 2001-02-21 10:12:44 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Brent Fox 2001-02-28 01:10:20 EST
This is not an installer bug.  The installer calls a program called setxkbmap,
and the bug is really with this program.  setxkbmap is unable to re-enable
deadkeys if they have been disabled.  Reassigning to X.
Comment 3 Mike A. Harris 2001-03-18 23:04:27 EST

*** This bug has been marked as a duplicate of 22760 ***
Comment 4 Mike A. Harris 2001-03-19 13:33:08 EST
Reopening to mark the other bug as duplicate instead.
Comment 5 Mike A. Harris 2001-05-12 08:49:30 EDT
This was a bug in the way the installer called the setxkbmap program.
The installer has been fixed.  XFree86  cvs code recently changed
the behavior of setxkbmap also so that it discards the variant used
if the layout is changed.

Note You need to log in before you can comment on or make changes to this bug.